/* overwrite vertical center getting removed on small for stars */
@media only screen and (max-width:671px) {
  #glassdoor-ratings-holder .ibm-vertical-center {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #global-rating-holder>div>div {
    flex-direction: row;
  }
  #global-rating-holder>div {
    flex-direction: row;
  }
}

.line-bar-loader-fg {
  height: 12px;
  width: 0%;
  background: #0062ff;
  -webkit-transition: width 2s;
  transition: width 2s;
}

.line-bar-loader-bg {
  width: 80%;
  margin-right: 16px;
}

.star-fg {
  background: #0062ff;
  height: 40px;
  width: 0%;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
  animation-timing-function: linear;
}

.star-bg {
  height: 40px;
  width: 40px;
  margin-right: 8px;
}

.star-holder {
  width: 40px;
  height: 40px;
}

@media (min-width:1056px) and (max-width:1311px) {
  .star-fg {
    height: 30px;
  }
  
  .star-bg {
    height: 30px;
    width: 30px;
  }
  
  .star-holder {
    height: 30px;
    width: 30px;
  }

  .star-holder span::before {
    font-size: 1.4rem;
    left: 1px;
  }
}

.circular-chart {
  max-width: 80px;
}

#recomend-friend-bar {
  stroke: #0062ff;
  fill: none;
  stroke-width: 4.5;
  -webkit-transition: stroke-dasharray 2s;
  transition: stroke-dasharray 2s;
}

#recomend-friend-bar-bg {
  stroke: #ececec;
  fill: none;
  stroke-width: 4.5;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}